﻿body
{
    font-size: 16px;
    margin: 10px;
    font-family: arial;
    font-style: normal;
	color: black;
	background-color: white;
	text-align: left
}

a
{
    color: #004386;
    text-decoration: none;
}
a:hover
{
    color: red
}

p.copyright
{
    font-size: 12px;
}

h1
{
    font-size: 40px;
    text-align: center
}

hr
{
    color: black;
    background-color: black;
    border: 0px;
    height: 1px
}

table.dicttable
{
    background-color: transparent
}

table.quickhelp
{
    background-color: transparent;
    margin-bottom: 5px;
}

table.quickhelp td
{
	vertical-align: top;
	padding: 0px 0px 0px 5px;
	font-size: 14px
}

.dictheaderactive
{
    border-right: black 1px solid;
    padding-right: 7px;
    border-top: black 1px solid;
    padding-left: 7px;
    padding-bottom: 2px;
    border-left: black 1px solid;
    cursor: pointer;
    padding-top: 1px;
    border-bottom: lightgrey 1px solid;
    background-color: lightgrey
}
.dictheaderinactive
{
    border-right: gray 1px solid;
    padding-right: 7px;
    border-top: gray 1px solid;
    padding-left: 7px;
    padding-bottom: 1px;
    border-left: gray 1px solid;
    cursor: pointer;
    padding-top: 2px;
    border-bottom: lightgrey 1px solid;
    background-color: #f0f0f0
}

.langactive {
	border: black 1px solid;
	padding: 1px 4px 2px 4px;
	cursor: pointer;
	background-color: lightgrey;
}
.langinactive {
	border: black 1px solid;
	padding: 1px 4px 2px 4px;
	cursor: pointer;
	background-color: #f0f0f0;
}

.dictheadleft
{
	background-color: #a6d2ff;
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-bottom: black 1px solid;
	width: 12px;
	padding-left: 5px;
}
.dictheadright
{
	background-color: #a6d2ff;
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-bottom: black 1px solid;
	padding-left: 2px;
	padding-right: 5px;
}
.mdicthead
{
	background-color: #a6d2ff;
	border: black 1px solid;
	padding: 1px;
	padding-left: 5px;
	margin: 2px;
    cursor: pointer;
}
.dictbodyleft
{
	width: 12px;
	padding-left: 6px;
}
.dictbodyright
{
	padding-left: 2px;
	padding-right: 6px;
}
.mdictbody
{
	padding: 1px;
	padding-left: 5px;
	margin: 2px;
	display: none;
}
